
.div-story{
  margin-bottom: 10px;
  height: auto;
  overflow: hidden;
  background-color: #212121;
}
.about-cont-story{
  background-color: #212121;
  color: cornsilk;
  width: 60%;
  padding: 40px 70px 40px 70px;
  justify-content: center;
  box-sizing: border-box;
  font-family: Roboto;
  font-size: 16px;
  line-height: 32px;
  float: left;
  height: auto;
}
.about-h2{
  font-size: 36px;
  line-height: 56px;
}
.about-img-story{
  background-color: #212121;
  padding: 80px 50px 94px 60px;
  width: 40%;
  height: auto;
  box-sizing: border-box;
  float: left;
}
.img1-story{
  width: 400px;
  height: auto;
}
.div-team, .div-recognite, .div-partner {
  padding-left: 70px;
  height: auto;
  overflow: hidden;
}
.about-menu{
  width: 94%;
  height: 40px;
  border-bottom: solid 2px #231F20;
  margin-bottom: 25px;
}
.div-team a {
  float: left;
  text-align: center;
  color: black;
  margin-right: 50px;
  text-decoration: none;
  font-size: 17px;
}
.div-images-team{
  height: auto;
  margin-bottom: 50px;
} 
.img-team, .img-recognite{
  width: 23%;
  margin-right: 10px;
  float: left;
  
}
.img-team img {
  width: 100%;
  height: 100%;  
}
.img-team h3 {
  font-family: Quiroh;
  font-style: normal;
  font-weight: bold;
  font-size: 22px;
  line-height: 36px;
  color: #231F20;
}
.img-team p {
  font-family: Roboto;
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 32px;
  color: #231F20;
  margin-top: -10px;
}

.div-about-content{
  padding: 60px 70px 50px 70px;
  text-align: center;
  width: 100%;
  box-sizing: border-box;
  background-color: #F88736;
  height: auto;
  overflow: hidden;
  /* border: 4px solid red; */
}
.div-about-content p {
  font-family: Roboto;
  font-style: normal;
  font-weight: normal;
  font-size: 36px;
  line-height: 48px;
  padding: 0% 5% 0% 5%;
  color: #FFFFFF;
}
.vector{
  margin-left: -70px;
  height: auto;
  width: 25%;
  position: relative;
  z-index: 1;
}
.div-images-recognite{
  margin-top: 0px;
  position: relative;
  z-index: 2;
}
.img-recognite{
  text-align: center;
  padding-top: 20px;
  padding-bottom: 20px;
  background-color: white;
}
.img-recognite img {
  width: 40%;
  height: auto;  
  overflow: hidden;
  margin-bottom: 10px;
}
.img-recognite p {
  padding-left: 15%;
  padding-right: 15%;
}
.div-comment{
  text-align: center;
  padding-left: 70px;
  padding-right: 70px;
  height: auto;
  overflow: hidden;
}
.div-comment p {
  font-family: Roboto;
  padding: 10px 15% 0px 15%;
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 32px;
  text-align: center;
  color: #231F20;
}
.div-comment h3 {
  font-family: Quiroh;
  font-size: 20px;
  line-height: 32px;
  text-align: center;
  text-transform: uppercase;
  color: #F88736;
}
.div-comment .vector{
  float: left;
  align-items: right;
}
.div-partner h2 {
  text-align: center;
  margin-top: 0px;
  margin-left: 0px;
}
.div-images-partner{
  margin-top: -50px;
  height: auto;
}
.img-partner{
  width: 30%;
  text-align: center;
  padding-top: 50px;
  padding-bottom: 50px;
  background-color: white;
  float: left;
  margin-right: 3%;
}
.img-partner p {
  margin-left: 50px;
  margin-right: 50px;
}
.footer-skewed-gray {
  margin-top: 100px;
  /* position: relative; */
  position: absolute;
  width: 100%;
  height: 600px;
  background-color: #F88736;
  z-index: -1;
  box-sizing: 30px;
  color: #fff;
  margin-bottom: 100px;
}
.footer-skewed-gray:after {
  position: absolute;
  width: 100%;
  height: auto;
  background: inherit;
  z-index: -1;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  content: '';
  transform-origin: top right;
  transform: skewY(4deg); 
  opacity: -1px;
}
.footer-facebook-icon #fp-icon{
  background-color: black;
}
.ft1-background-end-footer{
  margin-top: 65%;
  width: 100%;
  height: auto;
  background-color: black;
  position: absolute;
  margin-bottom: 0px;
}
#ft1-image-end-footer{
  margin-top: -2%;
  width: 14%;
  height: auto;
  float: right;
}
.div-team, .div-magazin, .div-partner {
  padding-left: 70px;
  height: auto;
  padding-top: 50px;
  overflow: hidden;
}
.about-h3{
  font-size: 36px;
  line-height: 56px;
  color: black;
}
.div-images-magazin{
  margin-top: 0px;
  position: relative;
  z-index: 2;
}
.img-magazin img {
  width: 100%;
  height: auto;  
  overflow: hidden;
  margin-bottom: 10px;
}
.img-magazin p {
  padding-left: 15%;
  padding-right: 15%;
}
.img-magazin{
  width: 18%;
  margin-right: 10px;
  float: left;
}
.div-comment{
  text-align: center;
  padding-left: 70px;
  padding-right: 70px;
  height: auto;
  overflow: hidden;
}
.div-comment p {
  font-family: Roboto;
  padding: 10px 15% 0px 15%;
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 32px;
  text-align: center;
  color: #231F20;
}
.div-comment h3 {
  font-family: Quiroh;
  font-size: 20px;
  line-height: 32px;
  text-align: center;
  text-transform: uppercase;
  color: rgb(12, 12, 12);
}
.div-comment .vector{
  float: left;
  align-items: right;
}
@media only screen and (max-width: 320px){
  .about-cont-story, .div-team, .div-story, .about-img-story{
    width: 100%;
  }
  .div-story{
    height: auto;
    overflow: hidden;
  }
  .about-cont-story{
    padding: 20px 10px 0px 10px;
  }
  .about-h2{
    font-family: Quiroh;
    font-style: normal;
    font-weight: bold;
    font-size: 24px;
    margin-top: 0%;
    line-height: 32px;
  }
  .about-cont-story p {
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 28px;
    margin-right: 0px;
  }
  .div-about-content{
    width: 100%;
    padding: 0px 10px 10px 10px;
  }
  .about-img-story{
    padding: 10px;
  }
  .img1-story{
    width: 100%;
  }
  .div-team{
    padding: 10px;
    height: auto;
    overflow: hidden;
    width: 100%;
  }
  .div-team h2 {
    margin-top: 0px;
  }
  .img-team{
    width: 95%;
    margin-top: 0px;
  }
  .div-images-team{
    height: auto;
    overflow: hidden;
  }
  .img-team img {
    width: 100%;
}
  .div-about-content{
    width: 100%;
    margin-top: 0;
    margin-left: 0px;
    height: auto;
    overflow: hidden;
  }
  .div-about-content p{
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 20px;
    line-height: 32px;
    padding-left: 10px;
  }
  .div-recognite h2 {
    margin-bottom: 0px;
    margin-top: 0px;
    margin-left: 0%;
  }
.img-recognite{
    width: 95%;
    margin-left: 0px;
    padding-bottom: 0px;
  }
  .img-recognite p {
    margin-left: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
  }
  .img-recognite img {
    margin-top: 0px;
    margin-bottom: 0px;
  }
  .div-recognite{
    height: auto;
    overflow: hidden;
    padding-left: 10px;
  }
  .div-recognite .vector {
    display: none;
  }
  .div-comment{
  }
}
.div-team, .div-magazin, .div-partner {
  padding-left: 70px;
  height: auto;
  padding-top: 50px;
  overflow: hidden;
}
.about-h3{
  font-size: 36px;
  line-height: 56px;
  color: black;
}
.div-images-magazin{
  margin-top: 0px;
  position: relative;
  z-index: 2;
}
.img-magazin img {
  width: 100%;
  height: auto;  
  overflow: hidden;
  margin-bottom: 10px;
}
.img-magazin p {
  padding-left: 15%;
  padding-right: 15%;
}
.img-magazin{
  width: 18%;
  margin-right: 10px;
  float: left;
}
.div-comment{
  text-align: center;
  padding-left: 70px;
  padding-right: 70px;
  height: auto;
  overflow: hidden;
}
.div-comment p {
  font-family: Roboto;
  padding: 10px 15% 0px 15%;
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 32px;
  text-align: center;
  color: #231F20;
}
.div-comment h3 {
  font-family: Quiroh;
  font-size: 20px;
  line-height: 32px;
  text-align: center;
  text-transform: uppercase;
  color: rgb(12, 12, 12);
}
.div-comment .vector{
  float: left;
  align-items: right;
}
.grid-item {
  float: left;
  margin-bottom: 20px;
  width: 250px;
  margin-left: 50px;
}
.word {
  position: absolute;   
  font-family: Quiroh;
  font-style: normal;
  font-weight: bold;
  font-size: 15px;
  line-height: 20px;
  text-transform: uppercase;
  color: #FFFFFF;
  padding: 15% 10% 0% 6%;
}
.line{
  height: 1046px;
  margin-left: 4.4%;
  margin-right:4.4%;
  border-bottom: solid 1px #E0E0E0;
}

/* HOMEPAGE */
.background-header{
  position: relative;
  overflow: hidden;
  background-color: yellow;
  position: fixed;
  top: 0;
  width: 100%;
  height: auto;
  z-index: 2;
  display: flex;
}
.background-header .div-logo-media-mice::before{
  content: "";
  -webkit-transition: all .5s;
  transition: all .5s;
  width: 125px;
  height: 200px;
  position: absolute;
  background-color: white;
  -webkit-transform: rotate(141.43deg);
  transform: rotate(141.43deg);
  z-index: -1;
  border-radius: 33px;
  top: -105px;
  left: 31px;
  border-bottom-right-radius: 0;
  background-color: black;
}
.background-header .div-logo-media-mice .img-logo-media-mice{
  width: 91px;
  height: 101px;
  margin-top: 0px;
  margin-left: 71px;
  overflow: hidden;
}
.background-header .div-menu{
  position: absolute;
  height: auto;
  width: auto;
  background-color: yellow;
  right: 34px;
  z-index: -1;
}
.background-header .div-menu a{
  float: right;
  font-family: Roboto;
  font-style: normal;
  font-weight: bold;
  font-size: 14px;
  line-height: 16px;
  align-items: center;
  text-align: center;
  text-transform: uppercase;
  text-decoration: none;
  padding-top: 14px;
  margin-right: 32px;
  padding-left: -379px;
  padding-right: -90px;
  color: #231F20;
  
}
.website-name {
  margin-top: 101px;
	position: relative;
  width: 100%;
  height: auto;
  background-color: yellow;
  box-sizing: 30px;
  color: #fff;
  z-index: 1;
}
.website-name:after {
  position: absolute;
  width: 100%;
  height: auto;
  background: inherit;
  z-index: -1;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  content: '';
  transform-origin: bottom right;
  transform: skewY(-4deg);
}
.listing-title-image{
  position: relative;
  width: 100%;
  height: auto;
  display: flex;
  flex-wrap: wrap;
  background-color: yellow;
}
.listing-title-image .element-item{
  width: 50%;
  height: auto;
  text-align: center;
}
.listing-title-image .element-item h1{
  font-size: 3.5rem;
  text-transform: uppercase;
  padding-top: 187px;
}
.div-text-learn-more{
  width: 25%;
  height: auto;
  background-color: yellow;
  margin-left: 125px;
  border: 1px solid black;
  text-align: center;
  padding-top: 5px;
  line-height: 42px;
}
.div-text-learn-more a{
  font-family: Quiroh;
  font-style: normal;
  font-weight: bold;
  font-size: 16px;
  text-transform: uppercase;
  text-decoration: none;
  color: black;
}
.service {
  margin-top: -19px;
	position: relative;
  width: 100%;
  height: auto;
  background-color: white;
  z-index: -1;
  box-sizing: 30px;
  color: #fff;
  margin-bottom: 100px;
}
.service:after {
  position: absolute;
  width: 100%;
  height: auto;
  background: inherit;
  z-index: -1;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  content: '';
  transform-origin: top left;
  transform: skewY(4deg);
  opacity: -1px;
}
.text-our-service{
  margin-top: 114px;
  width: 20%;
  height: auto;
  background-color: white;
}
.text-our-service h2{
  font-size: 50px;
  color: black;
  font-size: 4rem;
  text-transform: uppercase;
  padding-left: 40px;
}
.listing-service {
  width: 100%;
  height: auto;
  position: relative;
  display: flex;
  flex-wrap: wrap;
  background-color: white;
}
.listing-service .service-item {
  width: 25%;
  text-align: center;
}
.listing-service .service-item .img-service {
  width: 250px;
  height: 250px;
}
.listing-service .service-item .text-title {
  font-size: 1.5rem;
  text-transform: uppercase;
  text-align: center;
  color: black;
}
.listing-service .service-item .text-content {
  font-family: sans-serif;
  color: black;

}
.background-div1 {
  margin-top: 220px;
	position: relative;
  width: 100%;
  height: 200px;
  background:black;
  z-index: -1;
  box-sizing: 30px;
  color: #fff;
  margin-bottom: 100px;
  transform-origin: top right;
  transform: skewY(4deg);
  text-align: center;
}
.background-div1:after {
  position: absolute;
  width: 100%;
  height: auto;
  background: inherit;
  z-index: -1;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  content: '';
  transform-origin: bottom right;
  transform: skewY(-4deg);
  opacity: -1px;
}
.div-content{
  margin-top: -283px;
  width: 100%;
  height: auto;
  background-color: red;
}
.listing-image{
  position: relative;
  width: 100%;
  height: auto;
  display: flex;
  flex-wrap: wrap;
  background-color: black;
}
#item-image-banana{
  width: 30%;
  height: auto;
}
#item-text-publication{
  width: 70%;
  height: auto;
}
#banana-image{
  width: 50%;
  height: auto;
}
#item-text-publication h6{
  color: white;
  font-size: 5rem;
  text-transform: uppercase;
}
.listing-image-row2{
  position: relative;
  width: 100%;
  height: auto;
  display: flex;
  flex-wrap: wrap;
  background-color: black;
}
#item-image-pie{
  padding-left: 10%;
  width: 40%;
  height: auto;
}
#item-image-cake{
  padding-left: 6%;
  width: 40%;
  height: auto;
}
.listing-image-row3{
  position: relative;
  width: 100%;
  height: auto;
  display: flex;
  flex-wrap: wrap;
  background-color: black;
}
#item-button-explore1{
  margin-left: 18%;
  width: 25%;
  height: auto;
  text-align: center;
}
#item-button-explore2{
  width: 25%;
  height: auto;
  text-align: center;
  margin-left: 7%;
}
#item-image-pizza{
  width: 25%;
  height: auto;
}
#pizza-img{
  width: 50%;
  height: auto;
  float: right;
  margin-right: 10%;
  margin-bottom: 10%;
}
.btn{
  font-family: arial;
  text-transform: uppercase;
  font-size: 30px;
  width: 240px;
  height: 60px;
  border-radius: 80px;
  line-height: 60px;
  text-align: center;
  border: 3px solid yellow;
  display: block;
  text-decoration: none;
  margin: 300px auto;
  color: black;
  position: relative;
  background: yellow;
  margin-top: 10%;
  margin-bottom: 10%;
}
.big-div{
  margin-top: 10%;
  position: relative;
  width: 100%;
  height: auto;
  display: flex;
  flex-wrap: wrap;
  background-color: white;
}
.img-bg-client-say{
  width: 20%;
  height: auto;
}
.text-bg-client-say{
  width: 26%;
  height: auto;
  margin-left: -16%;
  margin-top: 7%;
}
.text-bg-client-say h2{
  font-size: 4rem;
  line-height: 4.75rem;
  font-family: Quiroh,sans-serif;
  font-weight: 600;
  z-index: 2;
}
#bg-client-say{
  width: 90%;
  height: auto;
}
.slick-slider1{
  width: 65%;
  height: auto;
  background-color: white;
}
.div-image{
  width: 30%;
  height: auto;
  background: white;
  margin-left: 77%;
  margin-top: -12%;
  position: relative;
}

#icon-image{
  width: 50%;
  height: auto;
}
.type-text{
  font-size: 24px;
  line-height: 36px;
  font-family: Roboto,sans-serif;
  color: #231f20;
  font-weight: 400;
  text-align: left;
}

.your-class1{
  margin: auto;
}
/* what client say */



/* our word */
#our-work #big-div-our-work{
  margin-top: 7%;
  width: 100%;
  height: auto;
  background-color: white;
}

#div-our-work-text{
  width: 42%;
  height: auto;
  margin-left: 5%;
  background-color: white;
}

#div-our-work-text h4{
  font-family: Quiroh;
  font-style: normal;
  font-weight: bold;
  font-size: 59px;
  line-height: 124px;
  /* display: flex; */
  align-items: center;
  text-transform: uppercase;
  color: #231F20;
}




.container-macy{
	width: 90%;
	height: 0 auto;
	/*padding-top: 100px;*/
	text-align: center;
	margin-left: 5%;
}
#macy{
	opacity: 0;
	transform: 0.5s;
}
.show{
	opacity: 1!important;
}
.box img{
	width: 100%;
	height: auto;
	display: block;
}


/* our word */


.background-div2 {
  margin-top: -96px;
  position: relative;
  width: 100%;
  height: 200px;
  background:black;
  z-index: -1;
  box-sizing: 30px;
  color: #fff;
  margin-bottom: 100px;
  transform-origin: top right;
  transform: skewY(4deg);
  text-align: center;
}

.background-div2:after {
  position: absolute;
  width: 100%;
  height: auto;
  background: inherit;
  z-index: -1;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  content: '';
  transform-origin: bottom right;
  transform: skewY(-4deg);
  opacity: -1px;
}







.abc {
  margin-top: -53px; 
  padding-top: -164px;
  position: relative;
  width: 100%;
  height: 0;
  background-color: cyan;
  box-sizing: 30px;
  color: #fff;
  z-index: 1;
}



/* dang lam phan nay */
.skewed-funky {
  margin-top: -105px;
  position: relative;
  width: 100%;
  height: 100px;
  background-color: white;
  z-index: -1;
  box-sizing: 30px;
  color: #fff;
  margin-bottom: 100px;
  transform-origin: top left;
  transform: skewY(-4deg);
}

.skewed-funky:after {
  position: absolute;
  width: 100%;
  height: auto;
  background: inherit;
  z-index: -1;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  content: '';
  transform-origin: bottom right;
  transform: skewY(-4deg);
  opacity: -1px;
}

.div-container-funky{
  margin-top: -10%;
  width: 100%;
  height: auto;
  background-color: royalblue;
}

.listing-image-funky{
  position: relative;
  width: 100%;
  height: auto;
  display: flex;
  flex-wrap: wrap;
  /* background-color: chocolate; */
  background-color: white;
}


.item-funky1{
  width: 25%;
  height: auto;
}
.item-funky2{
  width: 25%;
  height: auto;
}
.item-funky3{
  margin-left: 3%;
  width: 45%;
  height: auto;
}
.item-funky3 h2{
  font-size: 6rem;
  line-height: 7.75rem;
  font-family: Quiroh,sans-serif;
  font-weight: 700;
  text-transform: uppercase;
  margin-top: 16%;
}
.item-funky3 p{
  font-size: 17px;
}


.item-funky1 .image-item{
  margin-left: 15%;
  width: 85%;
  height: auto;
}

.item-funky2 #image2{
  margin-left: 8%;
  width: 85%;
  height: auto;
}



.item-funky h2{
  margin-top: 36%;
  font-size: 6em;
  line-height: 7.75rem;
  font-family: Quiroh,sans-serif;
  font-weight: 700;
  text-transform: uppercase;
}



.skewed-funky2 {
  margin-top: -105px;
  position: relative;
  width: 100%;
  height: 300px;
  /* background-color: green; */
  background-color: white;
  z-index: -1;
  box-sizing: 30px;
  color: #fff;
  margin-bottom: 100px;
  transform-origin: top left;
  transform: skewY(-4deg);
}

.skewed-funky2:after {
  position: absolute;
  width: 100%;
  height: auto;
  background: inherit;
  z-index: -1;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  content: '';
  transform-origin: bottom right;
  transform: skewY(-4deg);
  opacity: -1px;
}



/*element slick-slide-autoplay"*/
.big-div-slick{
  margin-top: 7%;
  width: 100%;
  height: auto;
  background-color: white;
}
.your-class2 {
  margin: 0 1em;
}
/*end element slick-slide-autoplay"*/


/*end element conferences */
#conferences-section .div-bound{
  margin-top: 10%;
  width: 100%;
  height: auto;
  position: relative;
  background-color: white;
  display: flex;
  flex-wrap: wrap;
}
#div-content-img{
  padding-top: 40%;
  padding-left: 2%;
  margin-left: 2%;
  width: 30%;
  height: 715px;
  background-image: url("https://cdn.shortpixel.ai/client/q_glossy,ret_img/https://www.mediamice.com/wp-content/themes/seadev-child/images/default-conference.jpg");
}
#div-content-img h5{
  color: #13b6d6;
  font-size: 20px;
  line-height: 25px;
  font-family: Quiroh,sans-serif;
  font-weight: 700;
  margin-bottom: .5rem;
}

#div-content-img h4{
  text-transform: uppercase;
  margin-bottom: 30px;
  font-size: 24px;
  line-height: 40px;
  font-family: Quiroh,sans-serif;
  font-weight: 700;
  color: white;
}
#div-content-img h3{
  color: white;
  font-family: Roboto,sans-serif;
  font-size: 16px;
  line-height: 26px;
  font-weight: 400;
}
#div-content-text{
  margin-left: 8%;
  width: 60%;
  height: auto;
  background-color: white;
}
#text-big-title h2{
  border-bottom: 1px solid #cecece;
  text-transform: uppercase;
  margin-bottom: 30px;
  font-size: 5rem;
  line-height: 7.75rem;
  font-family: Quiroh,sans-serif;
  font-weight: 700;
  color: #231f20;
  background-color: white;
}
#text-small1{
  width: 100%;
  height: 135px;
  background-color: white;
  position: relative;
  border-bottom: 1px solid #cecece;
}
#child1{
  width: 30%;
  height: auto;
  background-color: white;
  position: absolute;
  padding-top: 5%;
  color: #13b6d6;
}
#text-small1 #child1 h5{
  font-size: 20px;
  line-height: 25px;
  font-family: Quiroh,sans-serif;
  font-weight: 700;
}
#child2{
  width: 70%;
  height: auto;
  background-color: white;
  margin-left: 38%;
  position: absolute;
  margin-left: 15%;
}
#text-small1 #child2 h5{
  text-transform: uppercase;
  font-size: 20px;
  line-height: 25px;
  font-family: Quiroh,sans-serif;
  font-weight: 700;
  color: black;
}
/*end element conferences */








/*dang lam*/



.skewed-gray {
  /* margin-top: 100px; */
  /* position: relative; */
  position: absolute;
  width: 100%;
  height: 600px;
  background-color: #F88736;
  z-index: -1;
  box-sizing: 30px;
  color: #fff;
  margin-bottom: 100px;
}

.skewed-gray:after {
  position: absolute;
  width: 100%;
  height: auto;
  background: inherit;
  z-index: -1;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  content: '';
  transform-origin: top right;
  transform: skewY(4deg); 
  opacity: -1px;
}
.div-we-like-you{
  margin-left: 5%;
  width: 30%;
  height: auto;
  background-color: #F88736;
}
.div-talk-to-us{
  margin-top: -28px;
  margin-left: 5%;
  width: 30%;
  height: auto;
  background-color: #F88736;
}

.div-we-like-you h3{
  text-transform: uppercase;
  color: #231f20;
  line-height: 5rem;
  font-family: Quiroh,sans-serif;
  font-weight: 700;
  font-size: 42px;
}

.div-talk-to-us h4{
  text-transform: uppercase;
  color: #f1ea38;
  line-height: 5rem;
  font-family: Quiroh,sans-serif;
  font-weight: 700;
  font-size: 42px;
}

.div-three-colum{
  width: 100%;
  height: auto;
  position: relative;
  padding-bottom: 50px;
  background-color: #F88736;
  display: flex;
  flex-wrap: wrap;
}

.form1{
  margin-left: 5%;
  width: 22%;
  height: auto;
  box-sizing: border-box;
  background-color: #F88736;
}

.form2{
  width: 34%;
  height: auto;
  padding-left: 11%;
  box-sizing: border-box;
  background-color: #F88736;
}
.form3{
  margin-left: 7%;
  width: 30%;
  height: auto;
  box-sizing: border-box;
  background-color: #F88736;
}

::placeholder {
  color: black;
}

input[type=text]{
  width: 100%;
  color: #231f20;
  outline: 0;
  border: 0;
  padding: 11px 0;
  background-color: transparent;
  border-bottom: 1px solid #231f20;
  font-size: 16px;
  line-height: 26px;
}
textarea[type=text]{
  width: 100%;
  color: #231f20;
  outline: 0;
  border: 0;
  padding: 11px 0;
  background-color: transparent;
  border-bottom: 1px solid #231f20;
  font-size: 16px;
  line-height: 26px;
}

.submit{
  text-align: right;
}
input[type=submit]{
  background: transparent url(https://www.mediamice.com/wp-content/themes/seadev-child/css/../images/telegram.svg) no-repeat center right!important;
  font-weight: 700;
  font-size: 14px;
  line-height: 26px;
  letter-spacing: .1em;
  -webkit-text-decoration-line: underline;
  text-decoration-line: underline;
  text-transform: uppercase;
  color: #231f20;
  min-width: 0;
  padding: 0;
  padding-right: 20px;
  border-radius: 0!important;
}

.footer-text{
  font-size: 13px;
  line-height: 18px;
  font-family: Roboto,sans-serif;
  color: #231f20;
  font-weight: 400;
}

.form2 img{
  max-width: 100%;
  height: auto;
 
}

.div-text-singapore{
  margin-top: 16%;
  width: 100%;
  height: auto;
  color: black;
  background-color: #F88736;
}

.div-text-singapore h3{
  font-size: 25px;
  line-height: 25px;
  color: #231f20;
  text-transform: uppercase;
  margin-bottom: 15px;
}


.div-text-singapore p{
  font-family: Roboto,sans-serif;
  font-size: 20px;
  line-height: 26px;
  font-weight: 400;
}

.div-text-singapore .view-map{
  font-weight: 700;
  font-size: 14px;
  line-height: 26px;
  letter-spacing: .1em;
  -webkit-text-decoration-line: underline;
  text-decoration-line: underline;
  text-transform: uppercase;
  margin-top: 25px;
  margin-bottom: 15px;
  color: #231f20;
  font-family: Roboto,sans-serif;
  text-transform: uppercase;
}

.div-text-singapore .contact{
  color: #231f20;
  font-family: Roboto,sans-serif;
  font-size: 16px;
  line-height: 26px;
  color: #231f20;
  font-weight: 400;
}

.form3 h3{
  font-size: 20px;
  line-height: 25px;
  color: #231f20;
  text-transform: uppercase;
  margin-bottom: 15px;
  font-family: Quiroh,sans-serif;
  font-weight: 700;
}


.facebook-icon #fp-icon{
  background-color: black;
}

.background-end-footer{
  margin-top: 54%;
  width: 100%;
  height: auto;
  background-color: black;
  position: absolute;
  margin-bottom: 0px;
}

.background-black p{
  margin-top: 3%;
  margin-left: 6%;
  color: #fff;
  margin-bottom: 0;
  font-size: 16px;
  line-height: 26px;
  text-align: left!important;
  font-family: Roboto,sans-serif;
  font-weight: 400;
}

#image-end-footer{
  margin-top: -2%;
  width: 14%;
  height: auto;
  float: right;
}
.background-footer {
margin-top: 47%;
width: 100%;
height: 100px;
background-color: #F88736;
position: absolute;
}



.background-header2{
  position: relative;
  overflow: hidden;
  background-color: #0EAFD1;
  position: fixed;
  top: 0;
  width: 100%;
  height: auto;
  z-index: 2;
  display: flex;
}
.background-header2 .div-logo-media-mice2::before{
  content: "";
  -webkit-transition: all .5s;
  transition: all .5s;
  width: 125px;
  height: 200px;
  position: absolute;
  background-color: white;
  -webkit-transform: rotate(141.43deg);
  transform: rotate(141.43deg);
  z-index: -1;
  border-radius: 33px;
  top: -105px;
  left: 31px;
  border-bottom-right-radius: 0;
  background-color: black;
}
.background-header2 .div-logo-media-mice2 .img-logo-media-mice2{
  width: 91px;
  height: 101px;
  margin-top: 0px;
  margin-left: 71px;
  overflow: hidden;
}
.background-header2 .div-menu2{
  position: absolute;
  height: auto;
  width: auto;
  background-color: #0EAFD1;
  right: 34px;
  z-index: -1;
}
.background-header2 .div-menu2 a{
  float: right;
  font-family: Roboto;
  font-style: normal;
  font-weight: bold;
  font-size: 14px;
  line-height: 16px;
  /* display: flex; */
  align-items: center;
  text-align: center;
  text-transform: uppercase;
  text-decoration: none;
  padding-top: 14px;
  margin-right: 32px;
  padding-left: -379px;
  padding-right: -90px;
  color: #FFFFFF;
  
}
/* open body */
.website-name2 {
  margin-top: 101px;
  position: relative;
  width: 100%;
  height: auto;
  background-color: #0EAFD1;
  box-sizing: 30px;
  color: #fff;
  z-index: 1;
}
.website-name2:after {
  position: absolute;
  width: 100%;
  height: auto;
  background: inherit;
  z-index: -1;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  content: '';
  /* transform-origin: bottom right;
  transform: skewY(-4deg); */
}
.listing-title-image2{
  position: relative;
  width: 100%;
  height: auto;
  display: flex;
  flex-wrap: wrap;
  background-color: #0EAFD1;
  padding-bottom: 100px;
}
.listing-title-image2 .element-item1{
  width: 20%;
  height: auto;
  text-align: center;
  margin-left: 29%;
}
.listing-title-image2 .element-item2{
  width: 5%;
  height: auto;
  text-align: center;
}
.listing-title-image2 .element-item3{
  width: 20%;
  height: auto;
  text-align: center;
}
.listing-title-image2 .element-item h1{
  font-size: 3.5rem;
  text-transform: uppercase;
  padding-top: 187px;
}











